/* Mediterranean Stone .Pty .Ltd */
/* © Distinctive Web Services */

.fav-item-container {
	position: relative; 
	float: left; 
	width: 450px; 
	left: 40px; 
	margin: 4px 0px 10px 4px; 
	padding: 4px; 
}
.fav-item-container-r {
	position: relative; 
	float: left; 
	width: 350px; 
}
.fav-item-container h1 { 
	font-size: 10pt; 
	margin-top: 2px; 
	margin-bottom: -10px; 
}
.fav-item-image { 
	position: relative; 
	float: left; 
	margin: 4px 4px 4px 4px; 
	padding: 1px; 
	border: 1px solid #BBBBBB; 
}

.fav-options-container {
	position: relative; 
	float: left; 
	width: 450px; 
	left: 40px; 
	margin: 4px 0px 10px 4px; 
	padding: 4px; 
}

